Skip to content
Docs

Follow-ups

GET
/api/workspaces/{ws}/hires/{id}/follow-ups

Promises the hire made to come back to a thread.

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

id*string

The id of what the path names: a hire, a connection, a skill, a shared file, a department, a position, a goal or an approval.

Query Parameters

status?string
Value in"pending""done""cancelled"

Response Body

A list of follow-ups.

Example Request
curl -X GET 'https://app.useroster.work/api/workspaces/string/hires/string/follow-ups'
Example Response
Empty